%define name	gtk-themes 
%define version 1.0
%define release 5mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Summary:	Themes for GTK
Group:		Graphical desktop/Other

Source0:	gtk-themes.tar.bz2
Source1:	gtk-themes-kde-descriptions.tar.bz2

BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires:	gtk+, gtk-engines
BuildArchitectures: noarch
URL:		http://gtk.themes.org/

%description
This package contains some nice themes for GTK

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes/
cd $RPM_BUILD_ROOT%{_datadir}/themes/
bzcat %{SOURCE0} | tar xv

#mkdir -p $RPM_BUILD_ROOT%_datadir/apps/kstyle/themes
#cd $RPM_BUILD_ROOT%_datadir/apps/kstyle/themes
#bzcat %SOURCE1 | tar xv


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root,-)
%_datadir/themes/*
#%_datadir/apps/kstyle/themes/*

%changelog
* Fri Oct 06 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0-5mdk
- Remove descriptions for KDE (support for GTK themes is too unstable)

* Thu Oct 05 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0-4mdk
- Clean up
- Add descriptions for KDE

* Mon Aug 21 2000 DindinX <odin@mandrakesoft.com> 1.0-3mdk
- BM
- removed the themes which conflicted with gtk-engines

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.0-2mdk
- automatically added BuildRequires

* Wed May 10 2000 David BAUDENS <baudens@mandrakesoft.com> 1.0-1mdk
- First spec for Linux-Mandrake distribution
